# EXTMultiDrawArrays (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class EXTMultiDrawArrays

    java.lang.Object
      org.lwjgl.opengl.EXTMultiDrawArrays

    public final class EXTMultiDrawArrays

extends java.lang.Object

Method Summary
`static void` `glMultiDrawArraysEXT(int mode, java.nio.IntBuffer piFirst, java.nio.IntBuffer piCount)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glMultiDrawArraysEXT

    public static void glMultiDrawArraysEXT(int mode,
                                            java.nio.IntBuffer piFirst,
                                            java.nio.IntBuffer piCount)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.